body, html {
 padding: 0; margin: 0; font-family: Myriad Pro, Helvetica, sans-serif;
}

#navigation {
 background-color: #006; margin: 0; -webkit-transition: background-color 800ms linear; -moz-transition: background-color 800ms linear; -o-transition: background-color 800ms linear; -ms-transition: background-color 800ms linear; transition: background-color 800ms linear;
}

.p-navbar,.p-navbar .row {
 background-color: #006; color: white; margin: 0; padding: 0;
}

.icon-bar {
 background-color: #fff;
}

.navbar-brand {
 padding: 0;
}

.p-navbar-nav-wrapper {
 background: #C90;
}

.navbar-nav li a {
 border: 1px solid transparent;
}

.navbar-nav li a:focus,.navbar-nav li a:hover {
 border: 1px solid #32B0EE;
 /*color: #fff;*/
}

.navbar-nav li.active a {
 background-color: white; color: black;
}

.navbar-collapse *{
}

/* ============ footer ======= */
.footer {
 border-top: 1px solid gray;
}
/* ============ end footer ============ */
#bottomPanel {
 padding: 40px;
}

#buttosPanel a:link {
 color: navy;
}

#buttosPanel a:hover {
 color: purple;
}

#buttosPanel a:active {
 color: red;
}

#buttosPanel a:visited {
 color: navy;
}

#topPanel div {
 background-color: #006; color: white
}

#topPanel {
 background-color: #000066; margin: 0px; padding: 0px
}

.p-intro>p, .p-intro>div{
  margin:20px;
  border-radius: .5em; -moz-border-radius: .5em; -webkit-border-radius: .5em;
}
.p-intro>p {
 padding: 20px;  background:  rgba(0, 0, 0, 0.7); font-family: Arial, Helvetica, sans-serif; font-size: 1.5em;
 /*font-weight: bold;*/ color: white;}

#slides {
 float: left;
}

#contentPanel {
 margin-left: 0px; padding-left: 0px
}

.AccordionPanelContent {
 background-color: #FFF
}
.AccordionPanelContent > div{
 margin: 0;
}
#whoWeArePanel {
 background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.1)); /*Safari 5.1-6*/ background: -o-linear-gradient(top, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.1)); /*Opera 11.1-12*/ background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.1)); /*Fx 3.6-15*/ background: linear-gradient(to top, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.1)); /*Standard*/
}

/*div {
	text-align:justify;
	padding:1px;
	margin:2px;
	background-color:#FFF
}*/
div.content-pane {
 height: 435px;
}

#company-name {
 font-size: 50px;
}

/* #company-logo { */
/*  float: left; background-color: white; padding-top: 2px; padding-left: 2px */
/* } */


/**********************Animating**********************/

/* #buttosPanel:hover { */ /*binding the animation*/

/* -webkit-animation: myfirst 5s; */ /* Chrome, Safari, Opera */
/* animation: myfirst 5s;
			} */

/* Chrome, Safari, Opera */
@
-webkit-keyframes myfirst {
 /*from {background: red;}*/ to { -ms-transform:rotate(30deg); /* IE 9 */
 -webkit-transform: rotate(30deg); /* Chrome, Safari, Opera */ transform: rotate(30deg);
}

}

/* Standard syntax */
@
keyframes myfirst {
 /*from {background: red;}*/ to { -ms-transform:rotate(30deg); /* IE 9 */
 -webkit-transform: rotate(30deg); /* Chrome, Safari, Opera */ transform: rotate(30deg);
}
}
-ms-transform




:


 


rotate




(30
deg


); /* IE 9 */
-webkit-transform




:


 


rotate




(30
deg


); /* Chrome, Safari, Opera */
transform




:


 


rotate




(30
deg


);